/******* Search *****/
div#region-user-second {
	float:right !important;
}

/******* front page content ******/
.webb-column-content-region.webb-content-column2.webb-column.panel-panel {
    width: 46%;
	padding: 0 11px;
}
.webb-content-column1 {
    width: 54%;
	padding: 0 15px;
}

#block-panels-mini-top-home-page-panels {
    padding: 0;
    background: url(../images/news_bg3.png) no-repeat #22427B;
    background-size: 120%;
    box-shadow: inset #22427B 0px -850px 200px 0px;
    background-position: -80px -40px;
    margin: 10px 0;
    color: #fff;
}

#pane1_left .views-row.views-row-1.views-row-odd.views-row-first.views-row-last {
    padding: 55% 5% 0;
}

/******* Services  ****/

#boxes-box-congress_service_center ul li {
    list-style: none outside none;
    width: 45%;
    float: left;
    margin: 10px;
}

.servicescol {
    margin: 0 5% 3% 0;
	width: 45%;
}
/***** about *******/

#block-block-2 {
    padding: 5% 8%;
}

div.box_btn {
	float: none;
}


/***** priorities ******/
table td[class*="col-"], table th[class*="col-"] {
    width: 50%;
    vertical-align: top;
    padding: 10px;
    float: left;
}

/**** CUSTOM DEMOCRACY AWARDS BOX *****/

#block-boxes-democracy-awards-box-custom {
    float: left;
    width: 40%;
    position: absolute;
    left: 0;
    display: inline-block;
	top: 42px;
}

#logo {
    width: 50%;
}


/* #boxes-box-democracy_awards_box_custom {
    margin: 37px 0 0;
} */

